AF: Afghanistan
AL: Albania
DZ: Algerie
AS: 'Amerikansk Samoa'
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarktis
AG: 'Antigua og Barbuda'
AR: Argentina
AM: Armenia
AW: Aruba
AZ: Aserbajdsjan
AT: Austerrike
AU: Australia
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BE: Belgia
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: Bosnia-Hercegovina
BW: Botswana
BV: Bouvetøya
BR: Brasil
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
CA: Canada
KY: Caymanøyane
CL: Chile
CX: Christmasøya
CO: Colombia
CK: Cookøyane
CR: 'Costa Rica'
CU: Cuba
CW: Curaçao
DK: Danmark
VI: 'Dei amerikanske Jomfruøyane'
VG: 'Dei britiske Jomfruøyane'
TF: 'Dei franske sørterritoria'
AE: 'Dei sameinte arabiske emirata'
DO: 'Den dominikanske republikken'
CF: 'Den sentralafrikanske republikken'
IO: 'Det britiske territoriet I Indiahavet'
DJ: Djibouti
DM: Dominica
EC: Ecuador
EG: Egypt
GQ: Ekvatorial-Guinea
SV: 'El Salvador'
CI: Elfenbeinskysten
ER: Eritrea
EE: Estland
ET: Etiopia
FK: Falklandsøyane
FJ: Fiji
PH: Filippinane
FI: Finland
FR: Frankrike
GF: 'Fransk Guyana'
PF: 'Fransk Polynesia'
FO: Færøyane
GA: Gabon
GM: Gambia
GE: Georgia
GH: Ghana
GI: Gibraltar
GD: Grenada
GL: Grønland
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GW: Guinea-Bissau
GY: Guyana
HT: Haiti
HM: 'Heardøya og McDonaldøyane'
GR: Hellas
HN: Honduras
HK: 'Hongkong S.A.R. Kina'
IN: India
ID: Indonesia
IQ: Irak
IR: Iran
IE: Irland
IS: Island
IL: Israel
IT: Italia
JM: Jamaica
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordan
KH: Kambodsja
CM: Kamerun
CV: 'Kapp Verde'
BQ: 'Karibisk Nederland'
KZ: Kasakhstan
KE: Kenya
CN: Kina
KG: Kirgisistan
KI: Kiribati
CC: Kokosøyane
KM: Komorane
CG: Kongo-Brazzaville
CD: Kongo-Kinshasa
HR: Kroatia
KW: Kuwait
BY: Kviterussland
CY: Kypros
LA: Laos
LV: Latvia
LS: Lesotho
LB: Libanon
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Litauen
LU: Luxembourg
MO: 'Macao S.A.R. Kina'
MG: Madagaskar
MW: Malawi
MY: Malaysia
MV: Maldivane
ML: Mali
MT: Malta
IM: Man
MA: Marokko
MH: Marshalløyane
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Mikronesiaføderasjonen
MD: Moldova
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mosambik
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NL: Nederland
NP: Nepal
NZ: 'New Zealand'
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
KP: Nord-Korea
MK: Nord-Makedonia
MP: Nord-Marianane
'NO': Noreg
NF: Norfolkøya
NC: Ny-Caledonia
OM: Oman
PK: Pakistan
PW: Palau
PS: 'Palestinsk territorium'
PA: Panama
PG: 'Papua Ny-Guinea'
PY: Paraguay
PE: Peru
PN: Pitcairn
PL: Polen
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RO: Romania
RU: Russland
RW: Rwanda
BL: 'Saint Barthélemy'
SH: 'Saint Helena'
KN: 'Saint Kitts og Nevis'
MF: 'Saint Martin'
PM: Saint-Pierre-et-Miquelon
SB: Salomonøyane
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé og Príncipe'
SA: Saudi-Arabia
SN: Senegal
RS: Serbia
SC: Seychellane
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SO: Somalia
ES: Spania
LK: 'Sri Lanka'
LC: 'St. Lucia'
VC: 'St. Vincent og Grenadinane'
GB: Storbritannia
SD: Sudan
SR: Surinam
SJ: 'Svalbard og Jan Mayen'
CH: Sveits
SE: Sverige
SZ: Swaziland
SY: Syria
ZA: Sør-Afrika
GS: 'Sør-Georgia og Sør-Sandwichøyene'
KR: Sør-Korea
SS: Sør-Sudan
TJ: Tadsjikistan
TW: Taiwan
TZ: Tanzania
TH: Thailand
TL: 'Timor-Leste (Aust-Timor)'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad og Tobago'
TD: Tsjad
CZ: Tsjekkia
TN: Tunisia
TM: Turkmenistan
TC: 'Turks- og Caicosøyane'
TV: Tuvalu
TR: Tyrkia
DE: Tyskland
UG: Uganda
UA: Ukraina
HU: Ungarn
UY: Uruguay
US: USA
UM: 'USAs ytre småøyar'
UZ: Usbekistan
VU: Vanuatu
VA: Vatikanstaten
VE: Venezuela
EH: Vest-Sahara
VN: Vietnam
WF: 'Wallis og Futuna'
ZM: Zambia
ZW: Zimbabwe
AX: Åland
